<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="robots" content="noindex">
    <title>Sivochka</title>
    <!-- build:css -->
    <link rel="stylesheet" href="./css/style.css" />
    <!-- endbuild -->
</head>

<body>
    <header>
        <div class="section">
            <nav>
                <ul class="flexcentbet none1024">
                    <li><a href="#about">Обо мне</a></li>
                    <li><a href="#services">Услуги</a></li>
                    <li><a href="#sertificate">Сертификаты</a></li>
                    <li><a href="#publications">Публикации</a></li>
                    <li><a href="#contacts">Контакты</a></li>
                    <li>
                        <div class="flexbasestart">
                            <svg class="email">
                                <use xlink:href="#icon-email"></use>
                            </svg>
                            <p>Написать письмо</p>
                        </div>
                        <a href="mailto:sivochka@gmail.com" target="blanc">sivochka@gmail.com</a>
                    </li>
                    <li>
                        <div class="flexbasestart">
                            <svg class="call">
                                <use xlink:href="#icon-call"></use>
                            </svg>
                            <p>Позвонить</p>
                        </div>
                        <a href="tel:+380993058745">+38 099 305 87 45</a>
                    </li>
                    <li><a href="" target="blanc">
                            <svg class="insta">
                                <use xlink:href="#icon-insta"></use>
                            </svg>
                        </a>
                        <a href="" target="blanc">
                            <svg class="facebook">
                                <use xlink:href="#icon-facebook"></use>
                            </svg>
                        </a>
                    </li>
                </ul>
            </nav>
            <div>
                <h1>СИВОЧКА <br>ВАСИЛИЙ</h1>
                <blockquote class="relative"> Предоставляю клиентам качественные услуги, связанные с недвижимостью,
                    бизнесом и законностью. Знаю, что самое ценное в жизни — это время, поэтому решаю задачи быстро.
                </blockquote>
                <div class="relative call__buttons">
                    <button>Связаться</button>
                    <button>Связаться</button>
                </div>
            </div>
        </div>
    </header>
    <main>
        <div id="about" class="section relative column1024">
            <article>
                <h2>ОБО МНЕ</h2>
                <div class="flexbasestart about__lists">
                    <ul class="round__list">
                        <li>
                            <svg>
                                <use xlink:href="#icon-rounds"></use>
                            </svg>
                            <p>Адвокат</p>
                        </li>
                        <li>
                            <svg>
                                <use xlink:href="#icon-rounds"></use>
                            </svg>
                            <p>Квалифицированный энергоаудитор</p>
                        </li>
                        <li>
                            <svg>
                                <use xlink:href="#icon-rounds"></use>
                            </svg>
                            <p>Аттестованный специалист по Обследованию инженерных систем зданий</p>
                        </li>
                        <li>
                            <svg>
                                <use xlink:href="#icon-rounds"></use>
                            </svg>
                            <p>Всемирно признанный оценщик WAVO-WRV</p>
                        </li>
                        <li>
                            <svg>
                                <use xlink:href="#icon-rounds"></use>
                            </svg>
                            <p>Эксперт денежной оценки земли</p>
                        </li>
                    </ul>
                    <ul class="round__list">
                        <li>
                            <svg>
                                <use xlink:href="#icon-rounds"></use>
                            </svg>
                            <p>Руководитель</p>
                        </li>
                        <li>
                            <svg>
                                <use xlink:href="#icon-rounds"></use>
                            </svg>
                            <p>Дипломированный землеустроитель</p>
                        </li>
                        <li>
                            <svg>
                                <use xlink:href="#icon-rounds"></use>
                            </svg>
                            <p>Эксперт по техническому обследованию зданий и сооружений</p>
                        </li>
                        <li>
                            <svg>
                                <use xlink:href="#icon-rounds"></use>
                            </svg>
                            <p>Квалифицированный оценщик 1.1-1.7, 2.1, 2.2</p>
                        </li>
                        <li>
                            <svg>
                                <use xlink:href="#icon-rounds"></use>
                            </svg>
                            <p>Сертифицированный геодезист</p>
                        </li>
                    </ul>
                </div>
                <div class="about__quote">
                    <blockquote class="relative">Всегда соблюдаю договоренности и исполняю взятые на себя
                        обязательства,
                        даже
                        написанные на салфетке за чашкой кофе.</blockquote>
                </div>
            </article>
            <img src="./img/about.png" alt="">
        </div>
        <div class="career">
            <div class="section flexcentbet column1024">
                <img src="./img/libra_01.png" alt="">
                <article>
                    <h2>ОБРАЗОВАНИЕ <br> И КАРЬЕРА</h2>
                    <p>Среднее образование получил в г. Пятихатки Днепропетровской обл., школу <span>окончил с
                            золотой
                            медалью.</span> </p>
                    <p><span>Мое основное и базовое образование — юридическое,</span> которое получил в Национальной
                        юридической
                        академии Украины (НЮАУ) имени Ярослава Мудрого в г. Харьков. </p>
                    <p> Дополнительно <span>получил еще три высших образования</span> в Киевском национальном
                        университете
                        строительства и архитектуры по специальностям: Градостроительство, Геодезия и
                        Землеустройство.
                    </p>
                    <p>Любая сфера деятельности, связанная с нормами и правилами, связана с законом. <span>Название
                            компании
                            «LexStatus», руководителем которой я являюсь,</span> в переводе с латыни означает —
                        “статус закона”,
                        “положение закона”. И это стало одним из основных моих принципов и принципов компании: все
                        должно быть в соответствии с правилами и нормами закона.</p>
                </article>
            </div>
        </div>
        <!-- 01 -->
        <div id="publications" class="services">
            <div class="section flexstretchbet column1024">
                <div>
                    <h2>УСЛУГИ <br> КОТОРЫЕ <br> ОКАЗЫВАЮ</h2>
                </div>
                <div class="relative">
                    <div class="flexcentbet services__list">
                        <article>
                            <h3>Адвокат</h3>
                            <ul class="round__list">
                                <li>
                                    <svg>
                                        <use xlink:href="#icon-rounds"></use>
                                    </svg>
                                    <p>Хозяйственные дела и споры</p>
                                </li>
                                <li>
                                    <svg>
                                        <use xlink:href="#icon-rounds"></use>
                                    </svg>
                                    <p>Административное право</p>
                                </li>
                                <li>
                                    <svg>
                                        <use xlink:href="#icon-rounds"></use>
                                    </svg>
                                    <p>Гражданское право </p>
                                </li>
                                <li>
                                    <svg>
                                        <use xlink:href="#icon-rounds"></use>
                                    </svg>
                                    <p>Юридические консультации бизнеса</p>
                                </li>
                                <li>
                                    <svg>
                                        <use xlink:href="#icon-rounds"></use>
                                    </svg>
                                    <p>Уголовное право</p>
                                </li>
                            </ul>
                        </article>
                        <img src="../img/sevice_01.png" alt="">
                    </div>
                    <div class="flexcentbet services__call relative">
                        <div class="flexcentbet services__contract">
                            <svg>
                                <use xlink:href="#icon-alltime"></use>
                            </svg>
                            <p>Сразу после <br> договора</p>
                        </div>
                        <div class="call__buttons">
                            <button>Связаться</button>
                            <button>Связаться</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- 02 -->
        <div class="services">
            <div class="section flexstretchbet column1024">
                <div class="relative">
                    <div class="flexcentbet services__list">
                        <article>
                            <h3>Энергетический аудит зданий</h3>
                            <ul class="round__list">
                                <li>
                                    <svg>
                                        <use xlink:href="#icon-rounds"></use>
                                    </svg>
                                    <p>Энергоаудит — Технический отчет</p>
                                </li>
                                <li>
                                    <svg>
                                        <use xlink:href="#icon-rounds"></use>
                                    </svg>
                                    <p>Энергетический сертификат</p>
                                </li>
                                <li>
                                    <svg>
                                        <use xlink:href="#icon-rounds"></use>
                                    </svg>
                                    <p>Энергетический паспорт</p>
                                </li>
                                <li>
                                    <svg>
                                        <use xlink:href="#icon-rounds"></use>
                                    </svg>
                                    <p>Юридические консультации бизнеса</p>
                                </li>
                                <li>
                                    <svg>
                                        <use xlink:href="#icon-rounds"></use>
                                    </svg>
                                    <p>Раздел «Энергоэфективность» в ПКД</p>
                                </li>
                            </ul>
                        </article>
                        <img src="../img/sevice_02.png" alt="">
                    </div>
                    <div class="flexcentbet services__call relative">
                        <div class="flexcentbet services__contract">
                            <svg>
                                <use xlink:href="#icon-alltime"></use>
                            </svg>
                            <p>Готово за <br> 14 дней</p>
                        </div>
                        <div class="call__buttons">
                            <button>Связаться</button>
                            <button>Связаться</button>
                        </div>
                    </div>
                </div>
                <div class="relative">
                    <div class="flexcentbet services__list">
                        <article>
                            <h3>Техническая документация</h3>
                            <ul class="round__list">
                                <li>
                                    <svg>
                                        <use xlink:href="#icon-rounds"></use>
                                    </svg>
                                    <p>Техпаспорт БТИ</p>
                                </li>
                                <li>
                                    <svg>
                                        <use xlink:href="#icon-rounds"></use>
                                    </svg>
                                    <p>Справка об отсутствии строений</p>
                                </li>
                                <li>
                                    <svg>
                                        <use xlink:href="#icon-rounds"></use>
                                    </svg>
                                    <p>Справка о технических показателях </p>
                                </li>
                                <li>
                                    <svg>
                                        <use xlink:href="#icon-rounds"></use>
                                    </svg>
                                    <p>Отчет о возможности раздела имущества</p>
                                </li>
                            </ul>
                        </article>
                        <img src="../img/sevice_03.png" alt="">
                    </div>
                    <div class="flexcentbet services__call relative">
                        <div class="flexcentbet services__contract">
                            <svg>
                                <use xlink:href="#icon-alltime"></use>
                            </svg>
                            <p>Сразу после <br> договора</p>
                        </div>
                        <div class="call__buttons">
                            <button>Связаться</button>
                            <button>Связаться</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- 03 -->
        <div class="services">
            <div class="section flexstretchbet column1024">
                <div class="relative">
                    <div class="flexcentbet services__list">
                        <article>
                            <h3>Техническое обследование зданий и сооружений</h3>
                            <ul class="round__list">
                                <li>
                                    <svg>
                                        <use xlink:href="#icon-rounds"></use>
                                    </svg>
                                    <p>Доступность здания для МГН</p>
                                </li>
                                <li>
                                    <svg>
                                        <use xlink:href="#icon-rounds"></use>
                                    </svg>
                                    <p>Перед составлением ПКД</p>
                                </li>
                                <li>
                                    <svg>
                                        <use xlink:href="#icon-rounds"></use>
                                    </svg>
                                    <p>При появлении деформаций — трещин, просадок</p>
                                </li>
                                <li>
                                    <svg>
                                        <use xlink:href="#icon-rounds"></use>
                                    </svg>
                                    <p>Для составления Дефектного Акта</p>
                                </li>
                                <li>
                                    <svg>
                                        <use xlink:href="#icon-rounds"></use>
                                    </svg>
                                    <p>Паспортизация дорог и зданий</p>
                                </li>
                                <li>
                                    <svg>
                                        <use xlink:href="#icon-rounds"></use>
                                    </svg>
                                    <p>Для определения физического износа</p>
                                </li>
                            </ul>
                        </article>
                        <img src="../img/sevice_04.png" alt="">
                    </div>
                    <div class="flexcentbet services__call relative">
                        <div class="flexcentbet services__contract">
                            <svg>
                                <use xlink:href="#icon-alltime"></use>
                            </svg>
                            <p>Готово за <br> 14 дней</p>
                        </div>
                        <div class="call__buttons">
                            <button>Связаться</button>
                            <button>Связаться</button>
                        </div>
                    </div>
                </div>
                <div class="relative">
                    <div class="flexcentbet services__list">
                        <article>
                            <h3>Проектирование</h3>
                            <ul class="round__list">
                                <li>
                                    <svg>
                                        <use xlink:href="#icon-rounds"></use>
                                    </svg>
                                    <p>Проектная документация </p>
                                </li>
                                <li>
                                    <svg>
                                        <use xlink:href="#icon-rounds"></use>
                                    </svg>
                                    <p>Эскизное проектирование</p>
                                </li>
                                <li>
                                    <svg>
                                        <use xlink:href="#icon-rounds"></use>
                                    </svg>
                                    <p>Проектирование жилых домов и зданий</p>
                                </li>
                                <li>
                                    <svg>
                                        <use xlink:href="#icon-rounds"></use>
                                    </svg>
                                    <p>Создание проектно-сметной документации </p>
                                </li>
                            </ul>
                        </article>
                        <img src="../img/sevice_05.png" alt="">
                    </div>
                    <div class="flexcentbet services__call relative">
                        <div class="flexcentbet services__contract">
                            <svg>
                                <use xlink:href="#icon-alltime"></use>
                            </svg>
                            <p>Сразу после <br> договора</p>
                        </div>
                        <div class="call__buttons">
                            <button>Связаться</button>
                            <button>Связаться</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- 04 -->
        <div class="services">
            <div class="section flexstretchbet column1024">
                <div>
                    <div class="flexcentbet services__list">
                        <article>
                            <h3>Экспертная оценка</h3>
                            <ul class="round__list">
                                <li>
                                    <svg>
                                        <use xlink:href="#icon-rounds"></use>
                                    </svg>
                                    <p>Дома, квартиры, дачи, коммерческой и иной недвижимости</p>
                                </li>
                                <li>
                                    <svg>
                                        <use xlink:href="#icon-rounds"></use>
                                    </svg>
                                    <p>Авто, спецтехники, иных КТС</p>
                                </li>
                                <li>
                                    <svg>
                                        <use xlink:href="#icon-rounds"></use>
                                    </svg>
                                    <p>Интеллектуальной собственности, акций, ценных бумаг, торговых марок</p>
                                </li>
                                <li>
                                    <svg>
                                        <use xlink:href="#icon-rounds"></use>
                                    </svg>
                                    <p>Машин и оборудования, летательных аппаратов и судно плавных средств</p>
                                </li>
                                <li>
                                    <svg>
                                        <use xlink:href="#icon-rounds"></use>
                                    </svg>
                                    <p>Культурных ценностей</p>
                                </li>
                                <li>
                                    <svg>
                                        <use xlink:href="#icon-rounds"></use>
                                    </svg>
                                    <p>Основных средств предприятия для МСФО</p>
                                </li>
                                <li>
                                    <svg>
                                        <use xlink:href="#icon-rounds"></use>
                                    </svg>
                                    <p>Бизнеса и активов</p>
                                </li>
                                <li>
                                    <svg>
                                        <use xlink:href="#icon-rounds"></use>
                                    </svg>
                                    <p>Денежная оценка земли</p>
                                </li>
                            </ul>
                        </article>
                    </div>
                    <div class="flexcentbet services__call relative">
                        <div class="flexcentbet services__contract">
                            <svg>
                                <use xlink:href="#icon-alltime"></use>
                            </svg>
                            <p>Готово за <br> 14 дней</p>
                        </div>
                        <div class="call__buttons">
                            <button>Связаться</button>
                            <button>Связаться</button>
                        </div>
                    </div>
                </div>
                <div>
                   
                </div>
            </div>
        </div>



    </main>
    <footer id="contacts">
        <div class="section">
            <nav>
                <ul class="flexcentbet column768">
                    <li>
                        <div class="flexbasestart">
                            <svg class="email">
                                <use xlink:href="#icon-email"></use>
                            </svg>
                            <p>Написать письмо</p>
                        </div>
                        <a href="mailto:sivochka@gmail.com" target="blanc">sivochka@gmail.com</a>
                    </li>
                    <li>
                        <div class="flexbasestart">
                            <svg class="call">
                                <use xlink:href="#icon-call"></use>
                            </svg>
                            <p>Viber</p>
                        </div>
                        <a href="tel:+380993058745">+38 099 305 87 45</a>
                    </li>
                    <li>
                        <div class="flexbasestart">
                            <svg class="call">
                                <use xlink:href="#icon-call"></use>
                            </svg>
                            <p>Telegram</p>
                        </div>
                        <a href="tel:+380993058745">+38 099 305 87 45</a>
                    </li>
                    <li>
                        <div class="flexbasestart">
                            <svg class="call">
                                <use xlink:href="#icon-call"></use>
                            </svg>
                            <p>WhatsApp</p>
                        </div>
                        <a href="tel:+380993058745">+38 099 305 87 45</a>
                    </li>
                    <li><a href="" target="blanc">
                            <svg class="insta">
                                <use xlink:href="#icon-insta"></use>
                            </svg>
                        </a>
                        <a href="" target="blanc">
                            <svg class="facebook">
                                <use xlink:href="#icon-facebook"></use>
                            </svg>
                        </a>
                    </li>
                </ul>
            </nav>
        </div>
        <p>© 2020 Все права защищены. Василий Сивочка.</p>
    </footer>
    <div id="contactModal">
        <div class="relative">
            <svg>
                <use xlink:href=" ./img/svg/symbol_sprite.html"></use>
                <use xlink:href=" ./img/svg/close.svg"></use>
            </svg>
            <form action="/auth/login/" id="contactForm" class="" method="post">
                <h2>Заполните <br> форму</h2>
                <p>Я СКОРО СВЯЖУСЬ С ВАМИ!</p>
                <input type="text" name="" id="" required="" placeholder="Имя">
                <input type="tel" name="" id="" required="" placeholder="Телефон">
                <button form="contactForm">Связаться</button>
            </form>
        </div>
    </div>
    <!-- build:js -->
    <script src="./js/main.js"></script>
    <!-- endbuild -->
</body>

</html>